<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Revoke2</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/photos/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Style CSS + Google Fonts -->
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link rel="stylesheet" href="css/icon-font.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="css/animate.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
        <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    </head>
    <body class="home-page">
    <!-- START COLOR BOX -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa-spin fa fa-cog d-text-c"></i></div>
            <div class="color-box_title">Style Selector</div>
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
            <p>Choose site primary color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr>
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- END COLOR BOX -->



        <!-- START COLOR BOX CLASS -->
        <div class="boxed-fluid">
        <!-- START COLOR BOX CLASS -->

            <!-- START HEADER -->
            <header class="header">
                <div class="header-top-line"></div>
                <div class="header-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-3 col-xs-6">
                                <ul class="header-top-socials">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                    <li><a href="#"><i class="fa fa-dribbble"></i></a></li>
                                </ul>
                            </div>
                            <div class="col-md-6 col-xs-6">
                                <ul class="header-top-info">
                                    <li><i class="fa fa-phone"></i>+378 641 24 542</li>
                                    <li><i class="fa fa-envelope-o"></i><a href="mailto:admin@revoke.com"> admin@revoke.com</a></li>
                                </ul>
                            </div>
                            <div class="col-md-3 col-xs-12">
                                <form class="top-search-form">
                                    <i class="fa fa-search"></i>
                                    <input type="submit" value="" class="search-button">
                                    <input type="text" name="search" placeholder="Search..." class="search-line">
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-xs-6">
                            <div class="logo">
                                <a href="index.html"><img src="images/logo.png" alt="logo" /></a>
                            </div>
                        </div>
                        <div class="col-md-8 col-xs-6">
                            <nav class="main-nav">
                                <div class="top-cart">
                                    <a href="#" class="cart-button"><span class="cart-qty">3</span><i class="icon-basket"></i></a>
                                    <ul class="cart-inside">
                                        <li><h5>recently added</h5></li>

                                        <li class="cart-item-li">
                                            <a class="cart-product-delete" href="#"><i class="fa fa-close"></i></a>
                                            <a class="cart-product-img" href="product.html"><img src="images/product-1.jpg" alt="product" /></a>
                                            <h6><a href="product.html">Vasero cap</a></h6>
                                            <p>1 x $75</p>
                                        </li>

                                        <li class="cart-item-li">
                                            <a class="cart-product-delete" href="#"><i class="fa fa-close"></i></a>
                                            <a class="cart-product-img" href="product.html"><img src="images/product-2.jpg" alt="product" /></a>
                                            <h6><a href="product.html">Jeans Slim Fit</a></h6>
                                            <p>1 x $130</p>
                                        </li>

                                        <li class="cart-item-li">
                                            <a class="cart-product-delete" href="#"><i class="fa fa-close"></i></a>
                                            <a class="cart-product-img" href="product.html"><img src="images/product-3.jpg" alt="product" /></a>
                                            <h6><a href="product.html">Jeans Slim</a></h6>
                                            <p>1 x $70</p>
                                        </li>

                                        <li><span class="cart-total-price"><span>$275</span>Total :</span></li>
                                        <li><a class="cart-button d-bg-c cart-button-2" href="#">checkout</a><a class="cart-button" href="#">View cart</a></li>
                                    </ul>
                                </div>
                                <div class="responsive-menu"><i class="fa fa-bars"></i></div>
                                <ul>
                                    <li class="active"><a href="index.html">Home</a></li>
                                    <li><a href="#">Shop</a>
                                        <ul>
                                            <li><a href="shop.html">Shop page</a></li>
                                            <li><a href="product.html">Single Product</a></li>
                                            <li><a href="cart.html">Cart page</a></li>
                                            <li><a href="checkout.html">Checkout</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">Pages</a>
                                        <ul>
                                            <li><a href="about.html">About Us</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="error-404.html">Error 404</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">Portfolio</a>
                                        <ul>
                                            <li><a href="portfolio.html">Portfolio</a></li>
                                            <li><a href="project.html">Single Project</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">Blog</a>
                                        <ul>
                                            <li><a href="blog.html">Blog</a></li>
                                            <li><a href="post.html">Single Post</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Contact</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>    
            </header>
            <!-- END HEADER -->

	        <!-- START CONTENT -->
	        <div class="content">
                <!-- START SLIDER -->
                <div class="the-slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
                    <div class="slide-arrows">
                        <div class="slide-left"></div>
                        <div class="slide-right"></div>
                    </div>
                    <ul class="slide-wrapper">
                        <li class="slide">
                            <div class="slide-text">
                                <h4 class="wow rollIn" data-wow-delay="1s">The new theme you have been waiting for... </h4>
                                <h2 class="wow fadeInDown" data-wow-delay="1s">Revoke 2</h2>
                                <h5 class="wow bounceInRight" data-wow-delay="1s">Bussines / Artwork / Photos / Company</h5>
                            </div>
                            <img src="images/slide-1.jpg" class="slider-image" alt="sport 6" />
                        </li>
                        <li class="slide">
                            <div class="slide-text">
                                <h4 class="wow lightSpeedIn" data-wow-delay="1s">The new theme you have been waiting for... </h4>
                                <h2 class="wow fadeInUp" data-wow-delay="1s">Revoke 2</h2>
                                <h5 class="wow rollIn" data-wow-delay="1s">Bussines / Artwork / Photos / Company</h5>
                            </div>
                            <img src="images/slide-2.jpg" class="slider-image" alt="sport 6" />
                        </li>
                        <li class="slide">
                            <div class="slide-text">
                                <h4 class="wow bounceInLeft" data-wow-delay="1s">The new theme you have been waiting for... </h4>
                                <h2 class="wow fadeInDown" data-wow-delay="1s">Revoke 2</h2>
                                <h5 class="wow bounceInRight" data-wow-delay="1s">Bussines / Artwork / Photos / Company</h5>
                            </div>
                            <img src="images/slide-3.jpg" class="slider-image" alt="sport 6" />
                        </li>
                        <li class="slide">
                            <div class="slide-text">
                                <h4 class="wow rollIn" data-wow-delay="1s">The new theme you have been waiting for... </h4>
                                <h2 class="wow fadeInUp" data-wow-delay="1s">Revoke 2</h2>
                                <h5 class="wow bounceInLeft" data-wow-delay="1s">Bussines / Artwork / Photos / Company</h5>
                            </div>
                            <img src="images/slide-4.jpg" class="slider-image" alt="sport 6" />
                        </li>
                    </ul>
                    <ul class="the-bullets-dots" data-tesla-plugin="bullets">
                        <li class="active"><span></span></li>
                        <li><span></span></li>
                        <li><span></span></li>
                        <li><span></span></li>
                    </ul>
                </div>
                <!-- END SLIDER --> 

                <div class="features">                    
                    <div class="container">
                        <h3 class="site-title"><span>Features</span></h3>
                        <div class="row">
                            <div class="col-md-4 col-xs-4">
                                <br/><br/><br/><br/><br/><br/>
                                <ul class="features-ul-left">
                                    <li class="wow bounceInLeft">
                                        <i class="fa fa-file-text-o"></i>
                                        <h6>Documentation</h6>
                                        <p>Nothing should lead the visitor away from the main essence of webdesign.</p>
                                    </li>
                                    <li class="wow bounceInLeft" data-wow-delay="0.3s">
                                        <i class="fa fa-lightbulb-o"></i>
                                        <h6>New Brand Ideas</h6>
                                        <p>Nothing should lead the visitor away from the main essence of webdesign.</p>
                                    </li>
                                    <li class="wow bounceInLeft" data-wow-delay="0.6s">
                                        <i class="fa fa-globe"></i>
                                        <h6>Global</h6>
                                        <p>Nothing should lead the visitor away from the main essence of webdesign.</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-4 col-xs-4"><div class="align-center wow bounceInUp"><img src="images/iphones.png" alt="presentation"/></div></div>
                            <div class="col-md-4 col-xs-4">
                                <br/><br/><br/><br/><br/><br/>
                                <ul class="features-ul-right">
                                    <li class="wow bounceInRight">
                                        <i class="fa fa-paint-brush"></i>
                                        <h6>Minimal Design</h6>
                                        <p>Nothing should lead the visitor away from the main essence of webdesign.</p>
                                    </li>
                                    <li class="wow bounceInRight" data-wow-delay="0.3s">
                                        <i class="fa fa-gears"></i>
                                        <h6>Premium Support</h6>
                                        <p>Nothing should lead the visitor away from the main essence of webdesign.</p>
                                    </li>
                                    <li class="wow bounceInRight" data-wow-delay="0.6s">
                                        <i class="fa fa-recycle"></i>
                                        <h6>Recycle</h6>
                                        <p>Nothing should lead the visitor away from the main essence of webdesign.</p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- START TESTIMONIAL -->
                <div class="testimonial">
                    <div class="container">
                        <div class="testimonial-image">
                            <img src="images/testimonial-avatar.jpg" alt="testimonial" />
                        </div>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur.</p>
                        <p><span>- Jeremmy Lacrosse</span></p>
                    </div>
                </div>
                <!-- END TESTIMONIAL -->

                <!-- START PROJECTS -->
                <div class="container">
                    <div class="filter-area">
                        <div class="filter-box">
                            <ul class="filter tesla_filters" data-tesla-plugin="filters">
                                <li><a data-category="" class="active" href="#">All</a></li>
                                <li><a data-category="artwork" href="#">Artwork</a></li>
                                <li><a data-category="paintings" href="#">Paintings</a></li>
                                <li><a data-category="photos" href="#">Photos</a></li>
                                <li><a data-category="sketches" href="#">Sketches</a></li>
                                <li><a data-category="videos" href="#">Videos</a></li>
                            </ul>
                        </div>

                        <div class="row no-margin" data-tesla-plugin="masonry">
                            <div class="col-md-3 artwork col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-hover">
                                        <h4><a href="#" class="d-text-c-h">Creativity is that delicate combination of elements</a></h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur dipisicing elit, sed do eiusmodempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</p>
                                        <a class="d-text-c read-more-link" href="#">Read More<i class="fa fa-long-arrow-right"></i></a>
                                    </div>
                                    <img src="images/project-1.jpg" alt="item image" />
                                </div>
                            </div>

                            <div class="col-md-3 paintings col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-hover">
                                        <h4><a href="#" class="d-text-c-h">Creativity is that delicate combination of elements</a></h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur dipisicing elit, sed do eiusmodempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</p>
                                        <a class="d-text-c read-more-link" href="#">Read More<i class="fa fa-long-arrow-right"></i></a>
                                    </div>
                                    <img src="images/project-2.jpg" alt="item image" />
                                </div>
                            </div>

                            <div class="col-md-3 photos col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-hover">
                                        <h4><a href="#" class="d-text-c-h">Creativity is that delicate combination of elements</a></h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur dipisicing elit, sed do eiusmodempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</p>
                                        <a class="d-text-c read-more-link" href="#">Read More<i class="fa fa-long-arrow-right"></i></a>
                                    </div>
                                    <img src="images/project-3.jpg" alt="item image" />
                                </div>
                            </div>

                            <div class="col-md-3 sketches col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-hover">
                                        <h4><a href="#" class="d-text-c-h">Creativity is that delicate combination of elements</a></h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur dipisicing elit, sed do eiusmodempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</p>
                                        <a class="d-text-c read-more-link" href="#">Read More<i class="fa fa-long-arrow-right"></i></a>
                                    </div>
                                    <img src="images/project-4.jpg" alt="item image" />
                                </div>
                            </div>

                            <div class="col-md-3 videos col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-hover">
                                        <h4><a href="#" class="d-text-c-h">Creativity is that delicate combination of elements</a></h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur dipisicing elit, sed do eiusmodempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</p>
                                        <a class="d-text-c read-more-link" href="#">Read More<i class="fa fa-long-arrow-right"></i></a>
                                    </div>
                                    <img src="images/project-5.jpg" alt="item image" />
                                </div>
                            </div>

                            <div class="col-md-3 artwork col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-hover">
                                        <h4><a href="#" class="d-text-c-h">Creativity is that delicate combination of elements</a></h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur dipisicing elit, sed do eiusmodempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</p>
                                        <a class="d-text-c read-more-link" href="#">Read More<i class="fa fa-long-arrow-right"></i></a>
                                    </div>
                                    <img src="images/project-6.jpg" alt="item image" />
                                </div>
                            </div>

                            <div class="col-md-3 paintings col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-hover">
                                        <h4><a href="#" class="d-text-c-h">Creativity is that delicate combination of elements</a></h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur dipisicing elit, sed do eiusmodempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</p>
                                        <a class="d-text-c read-more-link" href="#">Read More<i class="fa fa-long-arrow-right"></i></a>
                                    </div>
                                    <img src="images/project-7.jpg" alt="item image" />
                                </div>
                            </div>

                            <div class="col-md-3 photos col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-hover">
                                        <h4><a href="#" class="d-text-c-h">Creativity is that delicate combination of elements</a></h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur dipisicing elit, sed do eiusmodempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</p>
                                        <a class="d-text-c read-more-link" href="#">Read More<i class="fa fa-long-arrow-right"></i></a>
                                    </div>
                                    <img src="images/project-8.jpg" alt="item image" />
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- END PROJECTS -->

                <!-- START CLIENTS -->
                <div class="container">                    
                    <div class="the-carousel" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item="&gt;div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
                        <h3 class="site-title">
                            <i class="next fa d-bg-c fa-angle-right"></i>
                            <i class="prev disabled fa d-bg-c fa-angle-left"></i>
                            <span>Lates from Blog</span>
                        </h3>
                        <div class="row tesla-carousel-items">
                            <div class="col-md-6 col-xs-6">
                                <div class="blog-post">
                                    <div class="post-cover">
                                        <a href="post.html"><img src="images/post-1.jpg" alt="post" /></a>
                                    </div>
                                    <div class="post-header">
                                        <p>20 November 2014</p>
                                        <h3><a class="d-text-c-h" href="post.html">Our Affiliate program</a></h3>
                                    </div>
                                    <div class="post-content">
                                        <p>Our Affiliate program is one of the best on the market, and now we’re making it even better. We’re glad to announce that we’re launching a 2nd tier commission system. This means that you will earn 50% commissions for every sale you refer + 15% for all sales generated via your own referrals....</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 col-xs-6">
                                <div class="blog-post">
                                    <div class="post-cover">
                                        <a href="post.html"><img src="images/post-2.jpg" alt="post" /></a>
                                    </div>
                                    <div class="post-header">
                                        <p>20 November 2014</p>
                                        <h3><a class="d-text-c-h" href="post.html">15% commissions from all their sales</a></h3>
                                    </div>
                                    <div class="post-content">
                                        <p>So, if the users you refer to us, become our affiliates, you will get 15% commissions from all their sales. Now you have even more reasons to promote our products and grow your earnings. Even a small number of 2nd tier affiliates can bring you a lot more profit and will be back again for more...</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 col-xs-6">
                                <div class="blog-post">
                                    <div class="post-cover">
                                        <a href="post.html"><img src="images/post-3.jpg" alt="post" /></a>
                                    </div>
                                    <div class="post-header">
                                        <p>20 November 2014</p>
                                        <h3><a class="d-text-c-h" href="post.html">Our Affiliate program start today</a></h3>
                                    </div>
                                    <div class="post-content">
                                        <p>Our Affiliate program is one of the best on the market, and now we’re making it even better. We’re glad to announce that we’re launching a 2nd tier commission system. This means that you will earn 50% commissions for every sale you refer + 15% for all sales generated via your own referrals....</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 col-xs-6">
                                <div class="blog-post">
                                    <div class="post-cover">
                                        <a href="post.html"><img src="images/post-4.jpg" alt="post" /></a>
                                    </div>
                                    <div class="post-header">
                                        <p>20 November 2014</p>
                                        <h3><a class="d-text-c-h" href="post.html">Users you refer to us, become our affiliates</a></h3>
                                    </div>
                                    <div class="post-content">
                                        <p>So, if the users you refer to us, become our affiliates, you will get 15% commissions from all their sales. Now you have even more reasons to promote our products and grow your earnings. Even a small number of 2nd tier affiliates can bring you a lot more profit and will be back again for more...</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- END CLIENTS -->

                <!-- START CLIENTS -->
                <div class="container">                    
                    <div class="the-carousel" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item="&gt;div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
                        <h3 class="site-title">
                            <i class="next fa d-bg-c fa-angle-right"></i>
                            <i class="prev disabled fa d-bg-c fa-angle-left"></i>
                            <span>Our clients</span>
                        </h3>
                        <div class="row tesla-carousel-items">
                            <div class="col-md-2 col-xs-4">
                                <a href="#"><img src="images/post-1.jpg" alt="partner"></a>
                            </div>
                            <div class="col-md-2 col-xs-4">
                                <a href="#"><img src="images/post-2.jpg" alt="partner"></a>
                            </div>
                            <div class="col-md-2 col-xs-4">
                                <a href="#"><img src="images/post-3.jpg" alt="partner"></a>
                            </div>
                            <div class="col-md-2 col-xs-4">
                                <a href="#"><img src="images/post-4.jpg" alt="partner"></a>
                            </div>
                            <div class="col-md-2 col-xs-4">
                                <a href="#"><img src="images/post-1.jpg" alt="partner"></a>
                            </div>
                            <div class="col-md-2 col-xs-4">
                                <a href="#"><img src="images/post-2.jpg" alt="partner"></a>
                            </div>
                            <div class="col-md-2 col-xs-4">
                                <a href="#"><img src="images/post-3.jpg" alt="partner"></a>
                            </div>
                            <div class="col-md-2 col-xs-4">
                                <a href="#"><img src="images/post-4.jpg" alt="partner"></a>
                            </div> 
                        </div>
                    </div>
                </div>
                <!-- END CLIENTS -->

	        </div>
	        <!-- END CONTENT -->

	        <!-- START FOOTER -->
            <footer class="footer">
                <div class="top-footer">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4 col-xs-6">
                                <div class="widget">
                                    <h3 class="widget-title"><span>Latest Posts</span></h3>
                                    <ul class="latest-widget">
                                        <li>
                                            <img src="images/project-1.jpg" alt="project" />
                                            <h6><a href="#">Etia pellente esque sodales lorem</a></h6>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipisci adipiscing elit. Etia pellente esque sodales lorem ipsum dolor sit amet.</p>
                                        </li>
                                        <li>
                                            <img src="images/project-2.jpg" alt="project" />
                                            <h6><a href="#">Etia pellente esque sodales lorem</a></h6>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipisci adipiscing elit. Etia pellente esque sodales lorem ipsum dolor sit amet.</p>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-4 col-xs-6">
                                <div class="widget">
                                    <h3 class="widget-title"><span>Twitter</span></h3>
                                    <div class="twitter_widget" data-user="teslathemes" data-posts="3">
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-xs-12">
                                <div class="widget">
                                    <h3 class="widget-title"><span>Flickr Widget</span></h3>
                                    <ul class="flickr_widget" data-userid="97073871@N04" data-items="16"></ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6 col-xs-6">
                                <p>© COPYRIGHT 2012. POWERED BY <a href="http://www.teslathemes.com">TeslaThemes</a></p>
                            </div>
                            <div class="col-md-6 col-xs-6">
                                <p class="align-right"><span>REVOKE2</span> BY <a href="http://www.teslathemes.com">TeslaThemes</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- END FOOTER -->


        <!-- END COLOR BOX CLASS -->
        </div>
        <!-- END COLOR BOX CLASS -->


        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>        
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="js/wow.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>